{% extends "base_template.html" %}

{% block title %} Tutorial Flask: Miniblog {% endblock %}

{% block content %}

    <div class="my-3 p-3 bg-body rounded shadow-sm">
        <div class="list-group">
            {% for post in posts %}
                <a class="list-group-item list-group-item-action" href="{{ url_for('public.show_post', slug=post.title_slug) }}">
                    {{ post.title }}
                </a>
            {% endfor %}
        </div>
    </div>
{% endblock %}